## rust-yaml-rust 0.4.2

=== debian/changelog ===
rust-yaml-rust (0.4.2-1) unstable; urgency=medium

  * Package yaml-rust 0.4.2 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Sun, 14 Oct 2018 09:41:37 +0200
