## rust-yaml-rust 0.4.3

=== debian/changelog ===
rust-yaml-rust (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package yaml-rust 0.4.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Feb 2020 19:44:22 +0100
