=== debian/control ===
Source: rust-yaml-rust
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-linked-hash-map-0.5+default-dev <!nocheck> | librust-linked-hash-map-0.4+default-dev <!nocheck> | librust-linked-hash-map-0.3+default-dev <!nocheck> | librust-linked-hash-map-0.2+default-dev <!nocheck> | librust-linked-hash-map-0.1+default-dev <!nocheck> | librust-linked-hash-map-0.0+default-dev (>= 0.0.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yaml-rust]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yaml-rust
Homepage: http://chyh1990.github.io/yaml-rust/

Package: librust-yaml-rust-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linked-hash-map-0.5+default-dev | librust-linked-hash-map-0.4+default-dev | librust-linked-hash-map-0.3+default-dev | librust-linked-hash-map-0.2+default-dev | librust-linked-hash-map-0.1+default-dev | librust-linked-hash-map-0.0+default-dev (>= 0.0.9-~~)
Provides:
 librust-yaml-rust+default-dev (= ${binary:Version}),
 librust-yaml-rust-0-dev (= ${binary:Version}),
 librust-yaml-rust-0+default-dev (= ${binary:Version}),
 librust-yaml-rust-0.4-dev (= ${binary:Version}),
 librust-yaml-rust-0.4+default-dev (= ${binary:Version}),
 librust-yaml-rust-0.4.3-dev (= ${binary:Version}),
 librust-yaml-rust-0.4.3+default-dev (= ${binary:Version})
Description: Missing YAML 1.2 parser for rust - Rust source code
 This package contains the source for the Rust yaml-rust crate, packaged by
 debcargo for use with cargo and dh-cargo.
