=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust 0.4.3 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust 0.4.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.7+default-dev, librust-yaml-rust-dev
Restrictions: allow-stderr, skip-not-installable
