## rust-yaml-rust 0.4.5

=== debian/changelog ===
rust-yaml-rust (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package yaml-rust 0.4.5 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Oct 2021 19:52:26 +0200
