=== debian/control ===
Source: rust-yaml-rust
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-linked-hash-map-0.5+default-dev (>= 0.5.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yaml-rust]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yaml-rust
Homepage: http://chyh1990.github.io/yaml-rust/
Rules-Requires-Root: no

Package: librust-yaml-rust-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linked-hash-map-0.5+default-dev (>= 0.5.3-~~)
Provides:
 librust-yaml-rust+default-dev (= ${binary:Version}),
 librust-yaml-rust-0-dev (= ${binary:Version}),
 librust-yaml-rust-0+default-dev (= ${binary:Version}),
 librust-yaml-rust-0.4-dev (= ${binary:Version}),
 librust-yaml-rust-0.4+default-dev (= ${binary:Version}),
 librust-yaml-rust-0.4.5-dev (= ${binary:Version}),
 librust-yaml-rust-0.4.5+default-dev (= ${binary:Version})
Description: Missing YAML 1.2 parser for rust - Rust source code
 This package contains the source for the Rust yaml-rust crate, packaged by
 debcargo for use with cargo and dh-cargo.
