=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust 0.4.5 --all-targets --all-features
Features: test-name=rust-yaml-rust:@
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust 0.4.5 --all-targets 
Features: test-name=librust-yaml-rust-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaml-rust 0.4.5 --all-targets --no-default-features
Features: test-name=librust-yaml-rust-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
